#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.0.0
visibility:           public
id:                   arch-hs-0.11.0.0-3zbtfgdMGzv4eG21S9Zfl2
key:                  arch-hs-0.11.0.0-3zbtfgdMGzv4eG21S9Zfl2
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  a45b114a14668942f57ef3ec6d14568b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.0.0-3zbtfgdMGzv4eG21S9Zfl2
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-CCnjhoRq0kcIkAaZvV7LJU
    aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5
    algebraic-graphs-0.7-9R0huK6rVmaBjbyxOXMBDb
    arch-web-0.1.1-5k0pV06xZdSAXta46XAzat base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-JPO0RjlUe8zFPdaL3gjRSx
    http-client-0.7.13.1-D7ejEdtSJBKKAZ4mT3iRFu
    http-client-tls-0.3.6.1-GloMr5o7xEbBoN70TjJuYU
    megaparsec-9.3.0-wNnyPWEpx79AooHESUf3J
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-BtMmtYJhl8eKTlDqUimRDN
    neat-interpolation-0.5.1.3-3NjxxEM9SKt3enYnc7mmXM
    optparse-simple-0.1.1.4-48n2H85FgLtDs0hQtd6wbL
    polysemy-1.9.0.0-GC2nCuRHp6FJ6OhPFezFYQ
    prettyprinter-1.7.1-7jXZIyut3BGGdL3mD6hjGk
    prettyprinter-ansi-terminal-1.1.3-IJciuqbS1t11kcLdEGcsW9
    servant-client-0.19-uRUyLp37U344ZS4wTQ3N
    split-0.2.3.5-DFOo9TpN8prKoZcDr0LuHI
    tar-conduit-0.3.2-JuMtag2P1AY7MIOMwvZGLy template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

